
@media(max-width: 1024px){
	.right-header {   
    display: none;
   }
      
      
     .caption-heading h2 {
    font-size: 37px;
   }
  
    .caption-heading {
   
    top: 28%;
    }
    .navbar-box.fixed{
      
   padding: 10px 0px}
   .top-header {
    padding: 10px 0;}
    .logo img {
    width: 152px;}
    .nav .navbox > ul > li.mobile-hide img {
    width: 152px;
    padding: 8px 0px;
   }
    .sticky-logo img {
    width: 152px;
    padding-top: 0px; 
    }
    .overlay {
   
    padding: 15px 20px;
    }
    .hideen-box:hover .overlay {
    	padding: 15px 20px 20px;
    }

    
    .overlay h3 {
    	margin-bottom: 6px;
    }
    figure.snip1390 blockquote:after {
  
    bottom: 35px;
    right: 19px;}
     .caption h2 {
   
    font-size: 33px;
    }
   .inner {
    top:19%;
   
    width: 41%;}
    .banner .owl-nav {
    
    bottom: 8px;
    left: 50px;}




}
@media (min-width:1020px) and (max-width:1169px) {
	.wrapper{width:1000px;}
	.logo.fl-left img { margin-top: 16px; width: 320px;}
	.twenty-four-hrs p{font-size: 25px;}
	.twenty-four-hrs {margin-left: 25px; width: 448px;}
	.services-box{ min-height: 313px;}
	.jcarousel-control-next {right: 45% !important;}
	.services-block .jcarousel-control-prev {left: 45.2%!important;}
	.domestic h2{ font-size: 34px;}
	.field-block .inline-field{width: 385px;}
	.footer-upper .one-third{width: 312px;}
	.contact-left { margin-right: 40px;  width: 620px;}
	.contact-right {width: 340px;}
	.service-left-side{  width: 670px;}
    .caption h2 {
    
    font-size: 37px;}
    .inner {
  
    top: 24%;}
    .sticky-logo img {
    padding-top: 10px;
    width: 165px;}

	
}
@media(min-width: 768px) and (max-width: 1023px){
	 /*.mobile-hide{
    	display: block;
    }*/
}
@media(min-width: 799px) and (max-width: 992px){
	.caption-heading p{
		display: none;
	}.caption-heading h2 {
    font-size: 34px;}
	
	.inner {
    	top:23%;}
          .caption p{
    display: none;}

  }

  

@media (min-width:768px) and (max-width:1019px) {
	.wrapper{width:730px;}
	.logo img {width: 165px;}
	.sticky-logo img {
    width: 165px;
    padding-top: 0;}
     .nav .navbox > ul > li.mobile-hide img{
    	width: 165px;
    }
	.twenty-four-hrs p{font-size: 14px; line-height: 19px;}
	.twenty-four-hrs {margin-left: 0; width: 250px;}
	.datalink{padding-top: 20px;}
	.flex-direction-nav a{ margin-top: -37px ;}
	.twenty-four-hrs-img {  padding-right: 10px; width: 82px;}
	.animated-arrow{ margin-top: -70px !important; }
	.main-body .servie-txt{font-size: 15px;}
	.services-box{ min-height: 380px; margin-left: 10px;
    margin-right: 10px;}
	
	.jcarousel-control-next {right: 42.9% !important;}
	.services-block .jcarousel-control-prev {left: 43.5%!important;}
	.domestic h2{ font-size: 25px; padding-bottom:10px;}
	.domestic h3{font-size: 19px;}
	.request-quote{ padding: 12px 30px;}
	.welcome-block .welcome-txt p, .contact-txt p{font-size: 15px;}

	.welcome-block p{  font-size: 14px;}
	.contact-txt p{width: 645px;}
	.field-block .inline-field{width: 250px;}
	.footer-upper a{word-wrap: break-word;}
	.footer-upper .one-third{width: 222px;}
	.footer-upper .address, .footer-upper .phone, .footer-upper .email{ padding: 60px 0 0;}
	.right-img img { padding-left: 20px; width: 340px;}
	.welcome-block h3{padding-top:5px;}
	.contact-left {  width: 100%;}
	.contact-right {width: 100%;}
	.service-left-side{  width: 400px;}
	.nav-block.inner-page{ top: 30px;}
	.hide-box{
		display: none;
	}
	.caption-overlay {
  
    width: 48%;
    }
    .caption-heading {
    top: 12%;
    width: 42%;}
    .addresses li a i {
    font-size: 16px;
    margin-right: 3px;
    }
    .addresses li a {
    
    font-size: 16px;
   line-height: 22px
    }
    img.fl-right.mobile-show {
    display: none;}
      img.mobile-hide {
    display: block}
   


	
}

@media(max-width: 768px){
	.right-header {
    display: none;}
      .mainbtn {
    font-size: 14px;

    padding: 12px 20px 12px;}
      
     .caption-heading h2 {
    font-size: 28px;
   }
   .caption-text {
      width: 45%;}
    
    .inner-banner h2 {
    position: absolute;
    top: 37%;}
    .inner-pg-body img.fl-right {
    margin: 0 0 10px 20px;
    float: right;}
     .overlay {
    padding: 18px 20px;}
    .overlay h3 {
    font-size: 21px;
    margin-bottom: 10px;}
    .hideen-box:hover .overlay {
    padding: 35px 20px;}
    .overlay p {
    font-size: 13px;
    margin-bottom: 0px;}
    .inner {
    top: 13%;
    width: 45%;
    }

    .caption h2 {
 
    font-size: 31px;
    }
    .banner .customNav {
    
    top: -40px;}
}
   
@media (min-width:767px) {
    .imgbox{
        float: right;
    }
    


}
@media (max-width:767px) {
    
    .imgbox{
        order: 2;
    }
    .txtbox{
        order: 1;
    }
    .banner .owl-nav {
    
    bottom: 48px;
    left: 11px;}

}

@media(max-width: 767px){
	.caption-heading h2 {
    font-size: 27px;
  
    padding: 15px 10px;}

    .caption-heading {
    left: 9%;
    top: 24%;}
    .caption-text {
     background: transparent;
    }
     .caption-text p{
     	display: none;
     }
     .caption-text {
    width: 100%;}
    .caption-text p{
     	display: none;
     }
     .caption p {
     	display: none;
     }


}
@media (min-width:600px) and (max-width:767px) {
	.wrapper{width:570px}
	.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{display:none;}
	/*.logo img { margin-top: 5px; width: 200px;}*/
	.twenty-four-hrs p{font-size: 13px; line-height: 12px;}
	.twenty-four-hrs {margin-left: 0; width: 100%; margin-top:15px; float:left;}
	.twenty-four-hrs-img {  padding-right: 10px; width: 50px;}
	.datalink{padding-top: 5px; width: 200px;}
	.animated-arrow{ margin-top: -55px !important; }
	.top-header{position: inherit;}
	.main-body h2{font-size: 25px; padding-top:20px; padding-bottom:5px; line-height: 32px;}
	.welcome-block h2{padding-bottom:22px; margin-bottom:15px; }
	.welcome-block .welcome-txt {   padding-bottom: 30px;}
	.servie-txt{  font-size: 15px;}
	.services-block{ margin-top: 30px;  margin-bottom: 50px;}
	.welcome-block .fl-right, .domestic .fl-right{float:none;}
	.jcarousel-control-next {right: 35.6% !important;}
	.services-block .jcarousel-control-prev {left: 42.5%!important;}
	.domestic h2{ font-size: 22px; padding-bottom:10px; text-align:center;}
	.domestic h3{font-size: 19px; text-align:center;}
	.domestic{padding-bottom:20px; text-align:center;}
	.request-quote{margin-top:0;}
	.welcome-block .welcome-txt p, .contact-txt p{font-size: 15px;}
	.welcome-block p{  font-size: 14px;}
	.domestic .fl-left{float:none;}
	.contact-txt p{width: auto;}
	.contact-form{padding:0;}
	.field-block .inline-field{width: 100%;  margin-bottom: 10px; }
	.contact-form .field-block { margin-bottom: 0;}
	.submit-btn { margin: 10px 0 0;text-align:center;}
	.footer-upper a{word-wrap: break-word;}
	.footer-upper .one-third {margin-bottom: 20px; width: 100%;}
	.footer-upper .address, .footer-upper .phone, .footer-upper .email{ padding: 60px 0 0;}
	.right-img img { padding-left: 0; width: auto;}
	.welcome-block h3{padding-top:20px;}
	.contact-block h2{line-height: 15px; padding: 35px 0 0 !important;}
	.footer-upper{ padding-top: 25px;  margin-top: 30px;}
	.footer-upper .one-third:nth-child(3n){margin-bottom:0;}
	.services-box{ margin: 35px 7px 75px; min-height:100%;}
	.contact-left {  width: 100%;}
	.contact-right {width: 100%;}
	.add-block{width:100%;}
	h2{ padding-top: 30px;font-size: 25px;}
	.address{background-position:40% 0;}
	.phone{background-position:42% 0;}
	.fax{background-position:43% 0;}
	.website{background-position:40% 0;}
	.email{background-position: 42% 0;}
		.service-left-side{  width: 100%; }
.service-right-side {    padding-top: 30px; width: 100%;}
	h3{  font-size: 19px; line-height: 25px; padding: 5px 0 15px;}
	.services-block{ margin-top: 30px;  margin-bottom: 50px;}
	.welcome-block{padding-bottom: 30px;}
	.inner-banner h2 {

    top: 21%;}
    .overlay {
    padding: 8px 20px;}
    .overlay h3 {
    font-size: 18px;
    margin-bottom: 5px;}
    .overlay p {
    font-size: 11px;
    margin-bottom: 0px;
    line-height: 1.7;}
    .overlay a{
    	font-size: 10px;
    }
    .hideen-box:hover .overlay {
    padding: 10px 20px;}
    .hide-box{
    	display: none;
    }
	

	
}
@media(max-width: 568px){
	.inner-banner h2 {
   
    top: 10%;}
    .overlay {
    padding: 35px 20px;}
    .hideen-box{
    	margin-bottom: 10px;
    }
    .overlay h3 {
    font-size: 22px;
    margin-bottom: 20px;
    }
    .hideen-box:hover .overlay {
    padding: 60px 20px;
    }

}

@media (min-width:480px) and (max-width:599px) {
	.wrapper{width:460px;}	
	.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{display:none;}
	/*.logo img { margin-top: 5px; width: 200px;}*/
	.twenty-four-hrs p{font-size: 13px; line-height: 12px;}
	.twenty-four-hrs {margin-left: 0; width: 100%; margin-top:15px; float:left;}
	.twenty-four-hrs-img {  padding-right: 10px; width: 50px;}
	.datalink{padding-top: 5px; width: 200px;}
	.animated-arrow{ margin-top: -55px !important;     padding: 10px 50px 16px 0;}
	.top-header{position: inherit;}
	.main-body h2{font-size: 25px; padding-top:20px; padding-bottom:5px; line-height: 32px;}
	.welcome-block .welcome-txt {   padding-bottom: 30px;}
	.servie-txt{  font-size: 15px;}
	.services-block{ margin-top: 30px;  margin-bottom: 50px;}
	.welcome-block .fl-right, .domestic .fl-right{float:none;}
	.jcarousel-control-next {right: 40% !important;}
	.services-block .jcarousel-control-prev {left: 38.5%!important;}
	.domestic h2{ font-size: 22px; padding-bottom:10px; text-align:center;}
	.domestic h3{font-size: 19px; text-align:center;}
	.domestic{padding-bottom:20px; text-align:center;}
	.request-quote{margin-top:0;}
	.welcome-block .welcome-txt p, .contact-txt p{font-size: 15px;}
	.welcome-block p{  font-size: 14px;}
	.contact-txt p{width: auto;}
	.contact-form{padding:0;}
	.field-block .inline-field{width: 100%;  margin-bottom: 10px; }
	.contact-form .field-block { margin-bottom: 0;}
	.submit-btn { margin: 10px 0 0; text-align:center;}
	.footer-upper a{word-wrap: break-word;}
	.footer-upper .one-third {margin-bottom: 20px; width: 100%;}
	.footer-upper .address, .footer-upper .phone, .footer-upper .email{ padding: 60px 0 0;}
	.right-img img { padding-left: 0; width: auto;}
	.welcome-block h3{padding-top:20px;}
	.contact-block h2{line-height: 15px; padding: 35px 0 0 !important;}
	.footer-upper{ padding-top: 25px;  margin-top: 30px;}
	.footer-upper .one-third:nth-child(3n){margin-bottom:0;}
	.services-box{ margin: 35px 7px 75px; min-height:100%;}
	.contact-left {  width: 100%;}
	.contact-right {width: 100%;}
	.add-block{width:100%;}
	h2{ padding-top: 30px;font-size: 25px;}
	.address{background-position:40% 0;}
	.phone{background-position:42% 0;}
	.fax{background-position:43% 0;}
	.website{background-position:40% 0;}
	.email{background-position: 42% 0;}
	.service-left-side{  width: 100%;}
	.service-right-side {    padding-top: 30px; width: 100%;}
	h3{  font-size: 19px; line-height: 25px; padding: 5px 0 15px;}
	.services-block{ margin-top: 30px;  margin-bottom: 50px;}
	.welcome-block{padding-bottom: 30px;}
	.caption-heading {
    top: 15%;}

}

@media (max-width:479px) {
	.wrapper{width:95%}
	.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{display:none;}
	.logo img {  width: 159px;}
	.sticky-logo img{width: 159px;padding-top:0px;}
	.twenty-four-hrs p{font-size: 13px; line-height: 12px;}
	.twenty-four-hrs {margin-left: 0; width: 250px; margin-top:8px; float:left;}
	.twenty-four-hrs-img {  padding-right: 10px; width: 50px;}
	.datalink{padding-top: 5px; width: 114px;}
	.animated-arrow{ margin-top: -70px !important; }
	.top-header{position: inherit;}
	.main-body h2{font-size: 25px; padding-top:20px; padding-bottom:5px; line-height: 32px;}
	
	.welcome-block .welcome-txt {   padding-bottom: 10px;}
	.servie-txt{  font-size: 15px;}
	.services-block{ margin-top: 30px;  margin-bottom: 50px;}
	.welcome-block .fl-right, .domestic .fl-right{float:none;}
	.service-cta .fl-right {
    float: none;}
	.jcarousel-control-next {right: 33.8% !important;}
	.services-block .jcarousel-control-prev {left: 33.5%!important;}
	.domestic h2{ font-size: 22px; padding-bottom:10px; text-align:center; padding-top:0px;}
	.domestic h3{font-size: 19px; text-align:center;}
	.domestic{padding:30px 0px; text-align:center;}
	.request-quote{margin-top:0;}
	.welcome-block .welcome-txt p, .contact-txt p{font-size: 15px;}
	.cms-content ul, .cms-content ul li, .cms-content ol, .cms-content ol li {
    font-size: 15px;}
	.welcome-block p{  font-size: 14px;}
	.contact-txt p{width: auto;}
	.contact-form{padding:0;}
	.field-block .inline-field{width: 100%;  margin-bottom: 10px; }
	.contact-form .field-block { margin-bottom: 0;}
	.submit-btn { margin: 10px 0 0; text-align:center;}
	.footer-upper a{word-wrap: break-word;}
	.footer-upper .one-third {margin-bottom: 20px; width: 100%;}
	.footer-upper .address, .footer-upper .phone, .footer-upper .email{ padding: 60px 0 0;}
	.right-img img { padding-left: 0; width: auto;}
	.welcome-block h3{padding-top:20px;}
	.contact-block h2{line-height: 15px; padding: 35px 0 0 !important;}
	.footer-upper{ padding-top: 25px; /* margin-top: 30px;*/}
	.footer-upper .one-third:nth-child(3n){margin-bottom:0;}
	.services-box{min-height:100%;}
	.contact-left {width: 100%;}
	.contact-right {width: 100%;}
	.add-block{width:100%;}
	h2{ padding-top: 30px;font-size: 25px;}
	.address{background-position:35% 0;}
	.phone{background-position:37% 0;}
	.fax{background-position:40% 0;}
	.website{background-position:35% 0;}
	.email{background-position: 37% 0;}
	.service-left-side{  width: 100%; }
	.service-right-side {    padding-top: 30px; width: 100%;}
	h3{  font-size: 19px; line-height: 25px;padding: 5px 0 15px;}
	.inner-pg-body img.fl-right { display: block; float: none; margin: 0 auto 15px;}
	.welcome-block{padding-bottom: 30px;}
	.footer-bottom span{display:block;}
	 footer h3 {
   
    font-size: 19px;
    padding-bottom: 3px;}
   
    p{
         font-size: 14px;

    }
    .nav .navbox ul li a {
    
    font-size: 17px;}
    .nav .navbox ul li.mobile-hide a {
    font-size: 16px;
    text-transform: capitalize;
    }
    .nav .navbox > ul > li.mobile-hide img{
    	width: 159px;
    }
    .nav .navbox > ul > li > ul > li > ul > li > a {
    
    font-size: 15px;
        padding-left: 35px;}
 .overlay {
    padding: 24px 20px;}
    .overlay h3 {
    font-size: 20px;
    margin-bottom: 10px;}
    .hideen-box:hover .overlay {}
 
    .overlay p {
    font-size: 15px;}
    .hideen-box {
    
    margin-bottom: 15px;
    }
    /*.bootom-line {
   
     margin-bottom:0px;}*/
     .pad-60 {
    padding: 30px 0px;}
    .caption-heading h2 {
    font-size: 28px;
    /*padding-top:0px;*/
    background: none;

    }
    .caption-overlay {
   
    width: 100%;}
  .caption-heading{
  	left: 5%;
  	top: 34%;
  }
  .service-cta{
  	padding: 0;
  }
  .footer-padding {
    margin-bottom: 12px;
    }
      .cms-content h2 {
        font-size: 25px;
         padding-top: 0;
    }
     .caption-text p{
     	display: none;
     }
     .section-carousel ul li {
    margin: 0 0px; }
    .mainbtn {
    	font-size: 14px;
    padding: 15px 19px 15px;}
    .inner {
   
    width: 100%;
    }
    .caption p {
    display: none;}
    .caption h2 {
  
    font-size: 33px;}
    .banner .customNav {
    top: -54px;}
    .welcome-box {
    padding: 30px 20px;}
    .inner {top:23%;}


}
@media (max-width:375px){
	 .overlay {
    padding: 20px 20px;}
    .overlay h3 {
    font-size: 18px;
    margin-bottom: 10px;}
    .hideen-box:hover .overlay {
    padding: 35px 20px;}
    .overlay p {
    font-size: 13px;
    margin-bottom: 0px;}
     .welcome-box p {
    font-size: 16px;

}

@media (max-width:325px){
	 .overlay {
    padding: 17px 20px;}
    .overlay h3 {
    font-size: 18px;
    margin-bottom: 10px;}
    .hideen-box:hover .overlay {
    padding: 10px 20px;}
    .overlay p {
    font-size: 13px;
    	margin-bottom: 0px;}
}




